@charset "UTF-8";
/* CSS Document */






body { width: 1280px; margin:0px; }

#main { position:absolute; left:0px; right:0px; top:0px; bottom:0px;  }

#prototypePageHeading { position:absolute; left:0px; right:0px; height:50px; background-color:rgb(127,127,127); }
#userTabsHolder { top:10px; right:580px; bottom:auto;width:400px; height:40px }
#prototypeButtonsHolder { top:10px; right:10px; bottom:auto;width:570px; height:40px }

#pageHeading { position:absolute; top:50px; left:0px; right:0px; height:90px; background-color:white; border-bottom: 4px solid rgb(30,30,150); }
#siteLogo { position:absolute; left:10px; top:5px; width:190px; height:90px }
#companyLogoHolder { position:absolute; left:325px; top:5px; width:500px; height:80px;  opacity:1; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:#808080; font-size:24px; }
#companyLogo { position:absolute; left:0px; top:0px; width:auto; height:80px; "Helvetica", Arial, sans-serif; }

div#status { position:absolute; left:570px; top:5px; width:250px; height:23px; background-color:white; padding:5px; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:black; font-size:18px; font-weight:bold; opacity:0; border-radius: 3px; }
#headerButtonsHolder { position:absolute; left:auto; top:10px; right:10px; bottom:auto;width:570px; height:40px }
#rigTitle { position:absolute; left:auto; top:auto; right:620px; bottom:0px;width:250px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px; color:black; font-size:18px; font-weight:bold; }
#dateHolder { position:absolute; left:auto; top:10px; right:90px; top:10px;width:280px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px;  font-size:18px; font-weight:bold; text-align:right; }
#topTabsHolder { position:absolute; left:auto; top:auto; right:10px; bottom:0px;width:1200px; height:40px }

form {margin:0px}

#siteLogo img { height:80px; width:auto;    }

.inline-status {  width:50px; font-size:18px; font-weight:bold; }

.currentRole-subseaManager #companyLogoHolder, .currentRole-subseaSupervisor #companyLogoHolder { opacity:1; }

/* styles to hide editing buttons conditional on role */
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonUp,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDown,
.currentRole-subseaManager .tabItemsListElementHolder.tabItemsListElementHolder-new,

.currentRole-auditor .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonUp,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDown,
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }


.standardInlineBox.tabDiv { border: 1px solid black; }




/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList {    }

ul.standard-tabList {     }

li.standard-tabListItem { font-size:12px;  }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }

.tabDiv ul.standard-tabList {    }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {   }

.tabDiv li.standard-tabListItem:active {   }



/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {    }
.standardInlineBox { }
.standardBlockBox { }

.standardInlineBox.tabDiv {  }

.


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                {   }

.tabItemsList-title             {     }
.tabDiv .tabItemsList-title             {   }

.tabItemsList-close             {   }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     {   }
.tabItemsList-selectorList {   }


.tabItemsList-heading    {   }

.tabItemsList-list        {    }
.tabItemsList-body        {   }

.tabItemsListElementHolder.tabItemsList-heading {     }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {    }
.tabItemsListElementHolder   {      }
.tabItemsListElementHolder   {    }
.tabItemsListElementHolder   {   }
.tabItemsListElementHolder   {  }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { }

.tabItemsList-list    .tabItemsListElementHolder.selected   {   }

.tabItemsList-list    .tabItemsListElementHolder:active   {   }

.tabItemsListField    , .tabItemsListElementHolder .listField  {   }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {   }

.tabItemsActionButton{    }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {  }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {   }

.tabItemsListButtonDuplicate    { );  }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {   }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {   }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     { }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {    }


.tabItemsListGroupHolder { }

.tabItemsListGroupHeadingHolder {  }

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {     }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {  }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {   }
.tabItemsListElementHolder-new, .standardButton         {   font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {    }
.tabItemsListElementHolder-new, .standardButton:active {    }


.tabItemsListElementHolder.tabItemsListElementHolder-new {   }




/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox {  }

/* Styles for the ##tabsHolder tab */

#tabsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#tabsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#tabsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:300px  }
#tabsHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#tabsHolder .tabDiv-3 { position:absolute; top:0px; left:965px; bottom:0px;  width:300px  }
#tabsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#tabsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###fieldsHolder tab */

#fieldsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#fieldsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#fieldsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#fieldsHolder .tabDiv-2 { position:absolute; top:0px; left:935px; bottom:0px;  width:300px  }
#fieldsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#fieldsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#fieldsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#headingFieldsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#headingFieldsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#headingFieldsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#headingFieldsHolder .tabDiv-2 { position:absolute; top:0px; left:935px; bottom:0px;  width:300px  }
#headingFieldsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#headingFieldsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#headingFieldsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##databaseFieldsHolder tab */

#fieldLabelsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#fieldLabelsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#fieldLabelsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-2 { position:absolute; top:0px; left:740px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-3 { position:absolute; top:0px; left:1055px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#fieldLabelsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##databaseFieldsHolder tab */

#headingFieldLabelsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#headingFieldLabelsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#headingFieldLabelsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#headingFieldLabelsHolder .tabDiv-2 { position:absolute; top:0px; left:740px; bottom:0px;  width:300px  }
#headingFieldLabelsHolder .tabDiv-3 { position:absolute; top:0px; left:1055px; bottom:0px;  width:300px  }
#headingFieldLabelsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#headingFieldLabelsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the ###tabActionsHolder tab */

#tabActionsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#tabActionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#tabActionsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:300px  }
#tabActionsHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#tabActionsHolder .tabDiv-3 { position:absolute; top:0px; left:965px; bottom:0px;  width:300px  }
#tabActionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#tabActionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#tablesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#tablesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#tablesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#tablesHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#tablesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#tablesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#tablesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

/* Styles for the ##databaseFieldsHolder tab */

#databaseFieldsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#databaseFieldsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#databaseFieldsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#databaseFieldsHolder .tabDiv-2 { position:absolute; top:0px; left:935px; bottom:0px;  width:300px  }
#databaseFieldsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#databaseFieldsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#databaseFieldsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

/* Styles for the ##databaseFieldsHolder tab */

#applicationsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#applicationsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#applicationsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:300px  }
#applicationsHolder .tabDiv-2 { position:absolute; top:0px; left:740px; bottom:0px;  width:300px  }
#applicationsHolder .tabDiv-3 { position:absolute; top:0px; left:1055px; bottom:0px;  width:300px  }
#applicationsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#applicationsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#countriesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#countriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#countriesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:250px  }
#countriesHolder .tabDiv-2 { position:absolute; top:0px; left:470px; bottom:0px;  width:250px  }
#countriesHolder .tabDiv-3 { position:absolute; top:0px; left:735px; bottom:0px;  width:250px  }
#countriesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#countriesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#languagesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#languagesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:360px }
#languagesHolder .tabDiv-1 { position:absolute; top:0px; left:385px; bottom:0px;  width:300px  }
#languagesHolder .tabDiv-2 { position:absolute; top:0px; left:700px; bottom:0px;  width:300px  }
#languagesHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#languagesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#languagesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##apiMethodsHolder tab */

#apiMethodsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#apiMethodsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#apiMethodsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:700px  }
#apiMethodsHolder .tabDiv-2 { position:absolute; top:0px; left:1040px; bottom:0px;  width:300px  }
#apiMethodsHolder .tabDiv-3 { position:absolute; top:0px; left:1355px; bottom:0px;  width:300px  }
#apiMethodsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#apiMethodsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

#apiMethodsHolder_1 .fieldHolder { width:575px  }

/* Styles for the ##contentGuideListsHolder tab */

#contentGuideListsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#contentGuideListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuideListsHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuideListsHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuideListsHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##contentGuidesHolder tab */

#contentGuidesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#contentGuidesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuidesHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuidesHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuidesHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###schedulesHolder tab */

#schedulesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#schedulesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#schedulesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetCategoriesHolder tab */

#boxedSetCategoriesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#boxedSetCategoriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#boxedSetCategoriesHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-2 { position:absolute; top:0px; left:820px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetsHolder tab */

#boxedSetsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#boxedSetsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#boxedSetsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:280px  }
#boxedSetsHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#boxedSetsHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###programmeInformationHolder tab */

#programmeInformationHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#programmeInformationHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#programmeInformationHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#programmeInformationHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the ###slrQueriesHolder tab */

#transactionLogHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#transactionLogHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#transactionLogHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#transactionLogHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the users panel */


#usersHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px  }

#userListHolder { position:absolute; top:0px; left:10px ; bottom:0px; width:250px; overflow:auto }
#userDetailsHolder { position:absolute; top:0px; left:272px; bottom:0px;  width:355px; overflow:auto  }
#userLinksHolder { position:absolute; top:0px; left:638px; bottom:0px;  width:355px; overflow:auto  }









.listButton {   }
.listButtonRight ,.listButtonLeft ,.listDeleteButton {   }
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {    }
.listButtonRight  {   }
.listButtonLeft {   }
.listDeleteButton {   }
.listPublishedFlag {  }


.lineHolder {   }
.lineHolder {   }

.lineHolder { }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {   }
.labelHolder {   }

.editHolder .labelHolder,.fieldHolder {   }

.fieldHolder { width:185px }
.itemTextDelete {  }
.itemTextDelete { background-image:url('../graphics/icons/spektrumData-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }


.fieldValidationHolder {   }
.fieldNotesHolder {   }
.shortFieldHolder {  }
.cellHolder {  }

.itemImage, .editImage, .editFile {   }
.itemImage, .editImage {   }
.editFile {   }
.editImage:hover, .editFile:hover {   }

.itemImage {   }
.itemImage video {   }
.itemImageDelete {   }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}

